<ul>
    <li><a [routerLink]="['/home']">Home</a></li>            
    <li><a [routerLink]="['/cadastro-remetente']">Cadastrar Remetente</a></li>        
    <li><a [routerLink]="['/consulta-remetente']">Consultar Remetente</a></li>
    <li><a [routerLink]="['/cadastro-destinatario']">Cadastrar Destinatario</a></li>        
    <li><a [routerLink]="['/consulta-destinatario']">Consultar Destinatario</a></li> 
    <li><a [routerLink]="['/importar-destinatario']">Importar CSV de Destinatario</a></li> 
    <li><a [routerLink]="['/enviar-mensagem']">Enviar Mensagens</a></li> 
</ul>